Download it now!
Bug 30593 - Comments adjusted as requested in the wiki
Summary: Comments adjusted as requested in the wiki
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: lowest trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-04 03:13 UTC by David Hobley
Modified: 2011-01-15 05:29 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
many patches generated by git diff, one diff file for each main level directory. (699.24 KB, patch)
2010-10-04 03:13 UTC, David Hobley
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Hobley 2010-10-04 03:13:35 UTC
Created attachment 39148 [details]
many patches generated by git diff, one diff file for each main level directory.

please find attached some diffs for removing bogus comments (hopefully!) as per the Wiki contribute pages. I hope I haven't misunderstood anything - the wiki page mentioned:

// --> OD 2008-01-08 #newlistlevelattrs#

commends of that form. Where there were comments of that form, but referencing an OpenOffice issue number with the #i prefix, I removed the extraneous text, but kept the #i component where there was explanatory text to go along with it. Not certain if that was the intent or not. I also removed comments that contained no useful text within them.

Obviously all these changes are released under LGPLv3+.

Happy to adjust things if these are not exactly what you are looking for.
Comment 1 Cédric Bosdonnat 2010-10-04 07:59:51 UTC
Thanks David for the patches. I've pushed them to the repos.

However, for the next patches, could you avoid having loads of times the same patch? I'm sure that would save time for everyone ;)
Comment 2 sophie 2011-01-15 05:29:25 UTC
Closing - Sophie